
Redmine - Feature #9985

Group time report by the Status field

2012-01-12 14:18 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: Time tracking Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed   

Description

This is a quite simple patch to have the ability to group issues by the Status field

Associated revisions

Revision 8643 - 2012-01-14 10:51 - Jean-Philippe Lang

Adds "Status" to the time report criteria (#9985).

History

#1 - 2012-01-12 14:20 - Jérôme BATAILLE

- File group_issues_by_status_2012-01-12.diff added

#2 - 2012-01-12 14:22 - Jérôme BATAILLE

To apply the path :

1. go to your redmine root

2.
patch -p0 <group_issues_by_status_2012-01-12.diff

#3 - 2012-01-14 10:58 - Jean-Philippe Lang

- Subject changed from Group issues by the Status field to Group time report by the Status field

- Category changed from Issues to Time tracking

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 1.4.0

- Resolution set to Fixed

Added in r8643.

#4 - 2012-01-14 15:31 - Jérôme BATAILLE

Thanks to have integrated it in the core.

Hope this is only the first, we are making a lot of enhancements  in the company I work in.
